<?xml version="1.0" encoding="UTF-8"?>
<Window >
	<VerticalLayout>
		<HorizontalLayout height="185">
			<Control width="83" height="83" padding="80,68,36,0" bkimage="xfw/xfwskin/icon.png"/>
			<Control name="xfw_title_defend_allopen" visible="true" width="511" height="40" padding="0,91,0,0" bkimage="file='xfw/xfwskin/title.png' src='0,0,511,40'"/>
			<HorizontalLayout name="xfw_title_defend_notallopen" visible="false">
				<Control width="511" height="40" padding="0,91,0,0" bkimage="file='xfw/xfwskin/title.png' src='0,40,511,80'"/>
				<Button name="xfw_defend_allopen_btn" width="98" height="38" padding="20,92,0,0" normalimage="file='xfw/xfwskin/open_all_defend.png' src='0,0,98,38'" hotimage="file='xfw/xfwskin/open_all_defend.png' src='0,38,98,76'" pushedimage="file='xfw/xfwskin/open_all_defend.png' src='0,76,98,114'"/>
			</HorizontalLayout>
			<HorizontalLayout name="xfw_title_net_item_all_close" visible="false">
				<Control width="511" height="40" padding="0,91,0,0" bkimage="file='xfw/xfwskin/title.png' src='0,80,511,120'"/>
				<Button name="xfw_defend_all_item_open_btn" width="98" height="38" padding="20,92,0,0" normalimage="file='xfw/xfwskin/open_all_defend.png' src='0,0,98,38'" hotimage="file='xfw/xfwskin/open_all_defend.png' src='0,38,98,76'" pushedimage="file='xfw/xfwskin/open_all_defend.png' src='0,76,98,114'"/>
			</HorizontalLayout>
			<HorizontalLayout name="xfw_title_rfwclose" visible="false"> 
				<Control width="440" height="40" padding="0,91,0,0" bkimage="file='xfw/xfwskin/netprotect_title.png' src='0,80,440,120'"/>
				<Button name="xfw_rfw_open_btn" width="98" height="38" padding="20,92,0,0" normalimage="file='xfw/xfwskin/open_btn.png' src='0,0,98,38'" hotimage="file='xfw/xfwskin/open_btn.png' src='0,38,98,76'" pushedimage="file='xfw/xfwskin/open_btn.png' src='0,76,98,114'"/>
				<Button name="xfw_rfw_forever_open_btn" width="98" height="38" padding="20,92,0,0" normalimage="file='xfw/xfwskin/permanent_open_btn.png' src='0,0,98,38'" hotimage="file='xfw/xfwskin/permanent_open_btn.png' src='0,38,98,76'" pushedimage="file='xfw/xfwskin/permanent_open_btn.png' src='0,76,98,114'"/>
			</HorizontalLayout>
		</HorizontalLayout>
		<Control height="42"/>
		<HorizontalLayout inset="16,12,16,10">
			<!-- 防护项区域 -->
			<VerticalLayout width="596">
				<HorizontalLayout height="22">
					<Control width="105" height="13" bkimage="file='xfw/xfwskin/count.png' src='0,0,105,13'"/>
					<Control name="xfw_defend_count" width="8" height="13" float="true" pos="79,0,87,13" bkimage="file='xfw/xfwskin/count.png' src='0,13,8,26'"/>
					<Control width="8" height="13" float="true" pos="95,0,104,13" bkimage="file='xfw/xfwskin/count.png' src='72,26,81,39'"/>
				</HorizontalLayout>
				<Container name="xfw_defend_array">
					<ChildLayout width="143" height="142" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="151,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="302,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="453,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="0,152,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="152,152,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="302,152,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="453,152,0,0" xmlfile="xfw/xfwskin/DefendItemEx.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
				</Container>
			</VerticalLayout>
			<Control width="14"/>
			<!-- 管理项区域 -->
			<VerticalLayout bordersize="1" bordercolor="0XFFD9D9D9" bkcolor="0XFFFFFFFF" inset="11,0,11,11">
				<!-- 上网管理 -->
				<Control width="56" height="13" padding="0,9,0,11" bkimage="file='xfw/xfwskin/subtitle.png' src='0,0,56,13'"/>
				<HorizontalLayout name="xfw_netmgr_array" height="100">
					<ChildLayout width="74" xmlfile="xfw/xfwskin/NetMgrItem.xml"/>
					<ChildLayout width="74" padding="7,0,7,0" xmlfile="xfw/xfwskin/NetMgrItem.xml"/>
					<ChildLayout width="74" xmlfile="xfw/xfwskin/NetMgrItem.xml"/>
				</HorizontalLayout>
				<!-- 流量管理 -->
				<HorizontalLayout height="13" padding="0,15,0,9">
					<Control width="56" bkimage="file='xfw/xfwskin/subtitle.png' src='0,13,56,26'"/>
					<Control/>
					<Button name="xfw_flow_detail" width="24" height="12" normalimage="file='xfw/xfwskin/FlowDefendDetail.png' src='0,0,24,12'" hotimage="file='xfw/xfwskin/FlowDefendDetail.png' src='24,0,48,12'" pushedimage="file='xfw/xfwskin/FlowDefendDetail.png' src='48,0,72,12'"/>
				</HorizontalLayout>
				<Container height="100" bkimage="xfw/xfwskin/DataMgrBk.png">
					<FluxData name="xfw_flow_data_upload" linecolor="0XFFF4783B" mouse="false"/>
					<FluxData name="xfw_flow_data_download" linecolor="0XFF41C2F0" mouse="false"/>
					<HorizontalLayout name="xfw_flow_info" inset="0,42,0,43">
						<Control/>
						<Control width="81" bkimage="xfw/xfwskin/FluxMgrDisabledInfo.png"/>
						<Button name="xfw_flow_open" width="42" height="13" padding="0,1,0,0" normalimage="file='xfw/xfwskin/FluxMgrOpen.png' src='0,0,42,13'" hotimage="file='xfw/xfwskin/FluxMgrOpen.png' src='0,13,42,26'" pushedimage="file='xfw/xfwskin/FluxMgrOpen.png' src='0,26,42,39'"/>
						<Control/>
					</HorizontalLayout>
				</Container>
				<HorizontalLayout name="xfw_flow_timers"/>
				<Control width="116" height="11" padding="60,0,0,0" bkimage="xfw/xfwskin/DataMgrSign.png"/>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="33" padding="20,2,20,0">
			<!-- version -->
			<Control width="94" height="12" padding="0,11,5,0" bkimage="xfw/xfwskin/fwlib_version.png"/>
			<Label name="xfw_fwlib_version" height="33" text="未知版本" autosize="true" textcolor="0XFF5E5E5E"/>
			<!-- update data -->
			<Control width="55" height="12" padding="10,11,5,0" bkimage="ep/mainskin/Home/update_data.png"/>
			<Label name="xfw_fwlib_update_time" height="33" text="未知时间" autosize="true" textcolor="0XFF5E5E5E"/>
			<!-- gate list -->
			<Control/>
			<Label name="xfw_fwlib_default_gate" height = "33" text="默认网关:0.0.0.0 (00-00-00-00-00-00)" autosize="true"/>
			<Button name="xfw_btnArpGatewayList" padding="10,9,0,0" text="更多" autosize="true" textcolor="0xff29bcef" hottextcolor="0xff2ac7fe" pushedtextcolor="0xff1c8eb6"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>